package com.iformall.enums;


/**
 * @author gongbiao
 */

public enum EnumRentShopType {

    SHOP(1, "店铺"),
    POINT(2, "多经点位");

    public static EnumRentShopType getEnum(Integer code) {
        for (EnumRentShopType value : values()) {
            if (value.getCode().equals(code)) {
                return value;
            }
        }
        return null;
    }

    private Integer code;
    private String message;

    EnumRentShopType(Integer code, String message) {
        this.code = code;
        this.message = message;
    }

    public Integer getCode() {
        return code;
    }

    public String getMessage() {
        return message;
    }
}
